Imports EDSL.Entities
Imports EDSL.DAL
Partial Public Class Product
    Inherits BasePage
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim objMainPage As New dbMainPage
        Dim objMainPageEntity As New entMainPage


        Dim objProduct As New dbMainProduct
        Dim objMainEntity As New entMainProduct

        objMainEntity = objProduct.GetItemShowOnWebsite(Request.QueryString("pid"), Request.QueryString("cid"))

        Me.MetaTitle = ConfigurationManager.AppSettings("BrowserTitleCompanyName") & objMainEntity.ProductName
        Me.MetaName = "Description"
        Me.MetaContent = objMainEntity.ProductDesc1.Replace("<p>", "").Replace("</p>", "")
      
    
    End Sub
End Class
